{
    "作者": "cally",
    "站名": "皮皮虾",
    "主页url": "http://aikun.tv/",
    "简介": "【cally】提醒您请勿相信影片中的广告，以免上当受骗！+<div id=\"height_limit\"*>&&</div>",
    "搜索模式": "1",
    "搜索url": "http://aikun.tv/vodsearch.html?wd={wd}",
    "搜索数组": "<div class=\"left\">&&<div class=\"thumb-else cor5 hide\">",
    "搜索标题": "hide\">&&</div>",
    "搜索副标题": "class=\"public-list-prb hide ft2\">&&</span>",
    "搜索图片": "data-original=\"&&\"",
    "搜索链接": "href=\"&&\"",
    "线路数组": "class=\"swiper-slide\"><i*>&&</a>",
    "线路标题": "</i>\\&nbsp;&&</span>",
    "播放数组": "anthology-list-play&&</ul>",
    "播放标题": ">&&<",
    "播放列表": "<a&&/a>",
    "分类url": "http://aikun.tv/s/{cateId}.html;;ak",
    "分类": "电影$2#电视剧$1#综艺$4#动漫$3"
}